Subject: South Carolina Spanish Translation
From: Ryan Hafer <[email-masked]>
To: Mike Bishop <[email-masked]>
Date: Tue, 28 Oct 2014 15:02:28 -0400

The following paragraphs need translating for the S.C. Labor Law Abstract:

The “South Carolina Illegal Immigration and Reform Act” requires all
> employers to verify the legal status of new employees and prohibits
> employment of any worker who is not legally in this country and authorized
> to work.
> After July 1, 2009, all businesses in South Carolina are imputed a South
> Carolina employment license which permits an employer to hire employees.
> The imputed employment license remains in effect as long as the business
> abides by the law.
> Effective January 1, 2012, all South Carolina employers are required to
> enroll in the U.S. Department of Homeland Security’s E-Verify program and
> verify the status of new employees using E-Verify within three business
> days. Failure to use E-Verify to verify new hires will result in probation
> for the employer or suspension/revocation of the employer’s business
> licenses.